package com.gyee.runeconomy.dto.fitting;

public class Alarm {
    private String wtId;
    private String time;

    // Getters and Setters
    public String getWtId() {
        return wtId;
    }

    public void setWtId(String wtId) {
        this.wtId = wtId;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }
}
